[Pipet Users] Re: download

Jarl van Katwijk jarl at xs4all.nl
Tue Jul 17 04:22:28 EDT 2001

I installed Piper on Slackware 8.0 recently, and the biggest problem I 
had was were the python automake bindings (pyautomake), they requiere 
autoconf 2.13. New distro's have 2.14 bundled.

Good news is that the pyautomake package is dropped and merged into the 
CVS automake code, so soon this issue is fixed once and for all.


> Please note that Piper may or may not compile, depending on the setup of your
> own system.  In any case, please let us know what happens.

More information about the Pipet-Users mailing list